Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 77171

Summary: no help available for panel notification area
Product: [Retired] Red Hat Linux Reporter: Yusuf Goolamabbas <yusufg>
Component: gnome-appletsAssignee: Mark McLoughlin <markmc>
Status: CLOSED UPSTREAM QA Contact: Mike McLean <mikem>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0Keywords: MoveUpstream, Triaged
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-13 02:48:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Yusuf Goolamabbas 2002-11-02 05:58:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021027

Description of problem:
When you right click on the handle surrounding the panel notification 
area, and select the help icon, the following dialog pops-up

There was an error displaying help: Unable to find the help files in either
/usr/share/gnome/help/gnome-panel/ or /usr/share/gnome/help/.  Please check your
installation

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Right click on handle surrounding panel notification area


	

Actual Results:  There was an error displaying help: Unable to find the help
files in either /usr/share/gnome/help/gnome-panel/ or /usr/share/gnome/help/. 
Please check your installation

Expected Results:  Help Window should come up

Additional info:

Comment 1 Havoc Pennington 2002-11-04 21:18:20 UTC
The error message is accurate (there isn't any help yet).

Should be resolved in GNOME 2.2.

Comment 2 Havoc Pennington 2002-12-20 02:22:23 UTC
Still no help upstream, should be filed on bugzilla.gnome.org

Comment 3 Havoc Pennington 2003-01-13 02:48:48 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103282